{
    "pythonInterpreter": "PYTHON311",
    "installCorePackages": true,
    "corePackagesSet": "PANDAS22",
    "installJupyterSupport": true,
    "dockerImageResources": "INIT",
    "updateResourcesApiNode": false,
    "pythonInterpreterChangeHistory": [],
    "predefinedContainerHooks": [],
    "conda": false,
    "creationTag": {
        "versionNumber": 0,
        "lastModifiedBy": {
            "login": "admin"
        },
        "lastModifiedOn": 1758803894676
    },
    "versionTag": {
        "versionNumber": 0,
        "lastModifiedBy": {
            "login": "admin"
        },
        "lastModifiedOn": 1758803894676
    },
    "deploymentMode": "DESIGN_MANAGED",
    "envSettings": {
        "inheritGlobalSettings": true,
        "condaInstallExtraOptions": [],
        "condaCreateExtraOptions": [],
        "pipInstallExtraOptions": [],
        "virtualenvCreateExtraOptions": [],
        "cranMirrorURL": "https://cloud.r-project.org",
        "useConda": false
    },
    "containerCacheBustingLocation": "AFTER_START_DOCKERFILE",
    "usableByAll": true,
    "permissions": [],
    "allContainerConfs": false,
    "containerConfs": [],
    "allSparkKubernetesConfs": false,
    "sparkKubernetesConfs": [],
    "rebuildDependentCodeStudioTemplates": "ASK"
}